EDIT - feature request #6302

enable mouseover for distribution map
12/23/2016 01:52 PM - Gabriele Drége

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

A mouseover for the distribution map would be very helpful (hame of the area displayed). When adding multiple sources it is currently
very timeconsuming to find out the name for a particular area for existing CDM data. You have the map and the list but you don't
know which name belongs to which area. So you always have to check additional TDWG maps which is annyoing.

History

#1 - 11/23/2021 10:59 PM - Andreas Miiller
- Category set to cdm-dataportal
